=== debian/control ===
Source: jolicloud-webapp-bigthink
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-bigthink
Provides: prism-webapp-bigthink
Replaces: prism-webapp-bigthink (<= 1.0)
Conflicts: prism-webapp-bigthink (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://bigthink.com/
Description: Jolicloud web application for Big Think
 The Big Think web site running in a simple Jolicloud window.

Package: prism-webapp-bigthink
Architecture: all
Depends: jolicloud-webapp-bigthink
Description: Transitional package for jolicloud-webapp-bigthink
 This is a transitional package for jolicloud-webapp-bigthink, and can safely
 be removed after the installation is complete.
